/*  GRID OF FOUR   ============================================================================= */

	
.span-4-4 {
	width: 100%; 
}

.span-3-4 {
	width: 74.6%; 
}

.span-2-4 {
	width: 49.2%; 
}

.span-1-4 {
	width: 23.8%; 
}


/*  GO FULL WIDTH AT LESS THAN 480 PIXELS */

@media only screen and (max-width: 480px) {
	.span-4-4 {
		width: 100%; 
	}
	.span-3-4 {
		width: 100%; 
	}
	.span-2-4 {
		width: 100%; 
	}
	.span-1-4 {
		width: 100%; 
	}
}